* Template Note                                                   :Tag1:Tag2:
:PROPERTIES:
:ID: uuid
:EXPORT_HUGO_BUNDLE: date-title
:EXPORT_FILE_NAME: index.md
:EXPORT_HUGO_PUBLISHDATE: date
:EXPORT_HUGO_DRAFT: true
:DIR: ~/org/culinary/data/bundle/
:END:

#+begin_src toml :front_matter_extra t
layout="notes"
image="plate_pic.jpg"
imagecaption="This is the alt text /and/ image caption. Do **NOT** skip!"
date="2022-12-03"
AuthorName="KemoNine"
AuthorURL="https://culinary.kemonine.info"
notes=["Tag1", "Tag2"]
#+end_src

Note Text Goes Here
